/*Collapsible Panel styling classes*/
.CollapsiblePanel {
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-left: solid 0px #CCC;
	border-right: solid 0px #999;
}
.CollapsiblePanelTab {
	font: normal 90% Calibri;
	color: white;
	background-color: #77BB11;
	border-top: solid 1px #77BB11;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.CollapsiblePanelContent {
	font: Calibri;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	border-bottom: solid 0px #CCC;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #77BB11;
}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
background-color: #FFAB3F;
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #3399FF;
}
